header
{
width:100%;
border:0px;
margin:0px;
text-align:center;
display: block; 
position: fixed; 
left: 0; 
top: 0;
background-image:  url("coverBackgroundSlice.png");
color: white !important;
padding: 5px 0 2px 0;  
font-size: 1.0em; 
border-bottom: 0px solid #fff; 
z-index: 9999; 
}
body {
margin-left: 20px;
margin-right: 20px;
}
.navLink
{
color: white !important;
}
div.conversation {
font-size: 1.5em;
} 
footer
{
width:100%;
border:0px;
margin:0px;
text-align:center;
display: block; 
position: fixed; 
left: 0; 
top: 97%;
background-image:  url("coverBackgroundSlice.png");
color: white !important;
padding: 5px 0 2px 0;  
font-size: 1.0em; 
z-index: 9999; 
}